バージョン選択

フォーラム

メニュー

オンライン状況

34 人のユーザが現在オンラインです。 (24 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 34
もっと...

サイト内検索

その他 > バージョンアップ > 4.1と4.2のデザインテンプレートの互換性について

バージョンアップ

新規スレッドを追加する

フラット表示 前のトピック | 次のトピック
投稿者 スレッド
gadgelog
投稿日時: 2022/7/22 10:17
対応状況: −−−
新米
登録日: 2016/7/26
居住地:
投稿: 1
4.1と4.2のデザインテンプレートの互換性について
バージョン4.1のデザインテンプレートを作成しているのですが、
4.1と4.2の互換性について下記を見ると、
4.2は、4.1と互換性のないバージョンとなりますと記載されているものの、デザインに関しては、既存プラグイン/デザインテンプレートとの互換性を「ある程度」考慮した機能追加と記載されています。
範囲をデザインテンプレートに限定した場合、具体的にはどういった
変更がされているのか教えて頂くことは可能でしょうか?
https://github.com/EC-CUBE/ec-cube/issues/5356
フラット表示 前のトピック | 次のトピック


題名 投稿者 日時
 » 4.1と4.2のデザインテンプレートの互換性について gadgelog 2022/7/22 10:17

 



ログイン


EC-CUBE公式 Amazon Payプラグイン

統計情報

総メンバー数は88,800名です
総投稿数は109,972件です

投稿数ランキング

1
seasoft
7367
2
468
3217
3
AMUAMU
2712
4
nanasess
2313
5
umebius
2085
6
yuh
1819
7
h_tanaka
1644
8
red
1570
9
mcontact
1289
10
tsuji
958
11
fukap
907
12
shutta
835
13
tao_s
799
14 ramrun 789
15 karin 689
16 sumida 641
17
homan
633
18 DELIGHT 572
19
patapata
502
20
flealog
485


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.